#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-ByyZyISkGgs7T9XL9mYrbA
key:                  hls-hlint-plugin-1.0.1.0-ByyZyISkGgs7T9XL9mYrbA
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  65c36ba3dc665d19db603b37b54a9fa2
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-ByyZyISkGgs7T9XL9mYrbA
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2
    apply-refact-0.9.3.0-AXxokJ4xcXN74PcmiCqFN6 base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.9-IPx7nrY9PGCFR1u9hKqJoo
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-4kr6HDyEApwKIKY9TztUZG
    ghcide-1.4.0.3-At1lmznnyVbFNFsujtHuwG
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    hlint-3.3.1-BKCaxLucTmF9vhIceLKXqP
    hls-plugin-api-1.1.0.2-2iFSmDkuJtzJcTSyURd8ZY
    hslogger-1.3.1.0-DxgUIvlMff65YP33agrFaU
    lens-5.0.1-CkMzM1Gep2n4WEseqiwBkf
    lsp-1.2.0.0-3TWXKNBnxcd2GkmTxsLljD
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-D1Nnc5C5rQ4AWhrZTXRVoG text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

